PHP ��U
前一頁 |  | 下一頁

# radius_auth_open

(PECL)

radius_auth_open -- Creates a Radius handle for authentication

## Description

resource radius_auth_open ( void )

## Return Values

Returns a handle on success, `FALSE` on error. This function only fails if insufficient memory is available.

## �d��

範例 1. radius_auth_open() example

`<?php $radh = radius_auth_open() or die ("Could not create handle"); echo "Handle successfully created"; ?>`

前一頁 | 內容 | 下一頁
radius_add_server | 上一層 | radius_close